Subject: draft-lnt-avt-uxp-00.txt

From: [email-masked]
Date: Thu, 10 Aug 2000 09:16:05 +0200

Dear experts,

please find attched to this email our proposal for "An RTP Payload Format
for Erasure-Resilient Transmission of Progressive Multimedia Streams" 
(draft-lnt-avt-uxp-00.txt) that has been presented at the 48th IETF Meeting 
last week.

Any comments are highly appreciated,
	Frank

 <<draft-lnt-avt-uxp-00.txt>> 
> --------------------------------------------------------------------------
> --
> Frank Burkert		SIEMENS AG
> ICM CD MP RD MC 81		Information and 
> 				Communication Mobile
>                                        			
> 
> phone: +49-89-722-54344	Haidenau Platz 1  
> mobile: +49-175-262-1175	81675 Muenchen
> fax:	    +49-89-722-46489	Germany
>         E-Mail: [email-masked]	
> 	   http://www.siemens.de/ic/mobile
> --------------------------------------------------------------------------
> --
> 
>

---

From: Colin Perkins <[email-masked]>
Date: Thu, 10 Aug 2000 09:52:42 -0400

Folks,

Please note that this version has changes in the "status of this memo
section", and is now in full compliance with section 10 of RFC2026. 

Cheers,
Colin

--> [email-masked] writes:
>Internet Engineering Task Force                     M. Nguyen, G. Liebl
>Internet Draft                                     LNT, Munich Univ. of
>                                                             Technology
>Document: draft-lnt-avt-uxp-00.txt
>July 2000                                                 B. Wimmer, F.
>                                                      Burkert, J.Pandel
>Expires: January 2001                                Siemens AG, Munich
>
>
>An RTP Payload Format for Erasure-Resilient Transmission of Progressive
>                           Multimedia Streams
>
>
>Status of this Memo
>
>   This document is an Internet-Draft and is in full conformance with
>      all provisions of Section 10 of RFC2026 [1].
...